BizKitHub
DocsAPI ReferenceDrive/bff/drive/copy
postDriveAdmin BFF

/bff/drive/copy

Server-side copy; names stay unique ("Report (2).pdf"). Counts against the storage limit.

DrivepostBffDriveCopy

Parameters

JSON body

Request body

application/json
filesstring[]Required
targetFolderIdstring | nullRequired

Target folder external id; null = root.

One of 2:
Variant 1
string
Variant 2
null

Response schema

1 status code documented

200Success
copiednumberRequired

Response example

application/json
{
  "copied": 0
}

Request example

POST /bff/drive/copy

post
curl -X POST "https://api.bizkithub.com/bff/drive/copy" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "files": [
    "string"
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key